





<link rel="stylesheet" type="text/css" href="../../css/base.css"/>
<link rel="stylesheet" type="text/css" href="../../css/common.css"/>
<script language="javascript">
function fncGoAfterErrorPage(){
    history.back(-2);
}
</script>

<div id="wrap" class="center tmar_50">
	<img src="../../images/main_icon.png" alt="Our English site is coming soon" />
	<p class="tmar_40" style="font-size: 50px;"><b>Our English site is coming soon.</b></p>
	<div class="btn_box tmar_30">
		<a href="javascript:fncGoAfterErrorPage();" class="button1">Go to the previous page</a> 
	</div>
</div>